.error, .dijitSelect.dijitError {border: solid 1px #D46464;}

/* Plugin infogreffe.grid.enhanced.plugins.CanSortByColumn */
.canSortByColumnEnabled {color: #2A8ABD;}
.canSortByColumnEnabled .dojoxGridSortNo   .dojoxGridArrowButtonNode {width: 9px; height: 6px; background: url("images/sorting.gif")  0px 0px;}
.canSortByColumnEnabled .dojoxGridSortDown .dojoxGridArrowButtonNode {width: 9px; height: 6px; background: url("images/sorting.gif")  9px 0px;}
.canSortByColumnEnabled .dojoxGridSortUp   .dojoxGridArrowButtonNode {width: 9px; height: 6px; background: url("images/sorting.gif") 18px 0px;}
.canSortByColumnDisabled {color: #1F4B72; cursor: default}
.canSortByColumnDisabled .dojoxGridSortNode {cursor: default} /* SBD */

/* Classe utilitaire infogreffe.grid.GridFilter */
.gridFilterEmptyLabel {color: #88A2B3; font-style: italic;}

/* Widgets infogreffe.auth... */
.loginAbonneForm {width: 240px;}
.loginAbonneForm .dijitTextBox {width: 99%; margin: 4px 0px;}
.loginMembreForm {width: 240px;}
.loginMembreForm .dijitTextBox {width: 99%; margin: 4px 0px;}

/* DOMFiller */
.domFillerHidden {display: none !important;}

/* Widget infogreffe.ConfirmationPopup */
#dialogModal{ text-align:left;}
#dialogModal .containerBoutons { margin: 25px 25px; text-align: center;}
#dialogModal .containerBoutons .dijitButton{margin:0 10px;}
#dialogModal .dialogMessage { margin: 10px;}
#dialogModal .dijitDialogTitle{text-align:left; color:#1E4B72; font-size:21px; text-transform:uppercase;}
#dialogModal .dijitDialogTitleBar{background:none; background-color:#fff; border:none}
#dialogModal .dijitDialogPaneContent{border-top:none}
#dialogModal.containerUnBouton{width:400px;}

/* Widget infogreffe.Ellipsis */
.ellipsisContainer {overflow: hidden;}
.ellipsisText {whiteSpace: no-wrap;}

/* Widget infogreffe.ShowHide */
.showHideShown .showHideSwitchedInverse {display: none !important;}
.showHideHidden .showHideSwitched {display: none !important;}

/* Widget infogreffe.WebContentSlideshow */
.webContentSlideshow {position: relative;}
.webContentSlideshowLinks {position: absolute; bottom: 16px; right: 18px; height: 16px; z-index: 2;}
.webContentSlideshowLinkCurrent {width: 18px; height: 16px; float: left; background: url("images/slider-bullets.png") 0px 0px;}
.webContentSlideshowLinkNotCurrent {width: 18px; height: 16px; float: left; background: url("images/slider-bullets.png") 18px 0px; cursor: pointer;}
.webContentSlideshowLinkClear {width: 0px; height: 16px; clear: both;}
.webContentSlideshowSlides {}
.webContentSlideshowSlide {position: absolute; top: 0px; left: 0px;}
.webContentSlideshowSlideCurrent {z-index: 1;}

/* Widget Pagination */
.dojoxGridDescriptionTd .dijitSelect{border:none;} /*GPN*/

/*  WIdget Ajout Surveillance*/
/* Surveillances - lightboxes */
.ajoutSurveillancePopup label{display:inline;position:relative;top:2px} /* TGL */
.ajoutSurveillancePopup .domaines .dijitCheckBox{float:left;clear:both} /* SBD*/
.ajoutSurveillancePopup .domaines .fieldset{padding:11px 0 8px;min-height:25px} /* SBD*/
.ajoutSurveillancePopup .domaines label{float:left;overflow:hidden;width:380px;top:4px;margin:0 0 5px 3px} /* SBD*/
.ajoutSurveillancePopup .fieldset .indent{margin:10px 0 15px 23px} /* SBD*/
/* .ajoutSurveillancePopup .fieldset .indent label{font-weight:normal;font-size:10px;width:525px} SBD */
.ajoutSurveillancePopup .fieldset .indent label{font-weight:normal;font-size:12px;width:auto} /* SBD*/
.ajoutSurveillancePopup .domaines .indent,
.ajoutSurveillancePopup .domaines a.toggle{clear:both} /* SBD*/
.ajoutSurveillancePopup .fieldset a.toggle{text-transform:uppercase;text-align:right;font-size:10px;float:right;height:15px;margin:-10px 5px 0 0} /* SBD*/
.ajoutSurveillancePopup .fieldset .toggle-arrow{margin-right:0;float:right} /* SBD*/
.ajoutSurveillancePopup .alertes{margin-top:20px;margin-left:20px} /* TGL */
.ajoutSurveillancePopup .alertes .dijitCheckBox,.ajoutSurveillancePopup .alertes label,.ajoutSurveillancePopup .alertes .dijitTextBox{float:left} /* TGL */
.ajoutSurveillancePopup .alertes .dijitCheckBox{clear:left} /* TGL */
.ajoutSurveillancePopup .alertes .dijitTextBox{margin-right:10px} /* TGL */
.ajoutSurveillancePopup .alertes label{top:3px} /* TGL */
.ajoutSurveillancePopup .alertes .fieldset{padding:0 0 10px 100px} /* TGL */
.ajoutSurveillancePopup .alertes .fieldset a{margin:6px 0 0 5px;font-weight:bold;font-size:10px} /* TGL */
.ajoutSurveillancePopup .message{background:#cde4f2;margin-bottom:10px} /* TGL */
.ajoutSurveillancePopup p.headline{float: inherit} /* TGL */


.dojoxGrid.grid-blue-border  {
    border-collapse: collapse;
}
.dojoxGrid.grid-blue-border tr:first-child th {
    border-top: none !important;;
}
.dojoxGrid.grid-blue-border  tr:last-child td {
    border-bottom: none !important;;
}
.dojoxGrid.grid-blue-border tr td:first-child,
.dojoxGrid.grid-blue-border tr th:first-child {
    border-left: none !important;;
}
.dojoxGrid.grid-blue-border tr td:last-child,
.dojoxGrid.grid-blue-border tr th:last-child {
    border-right: none !important;;
}



/* AYM Popup Validation coordonnées*/ 
#confirmationPopupDiv.field-set label{display:inline;margin:0 0 10px 0;padding:0 7px;}
.confirmationPopupDiv p.message{margin: 0 30px 30px -20px;}
.confirmationPopupDiv .radioContent{margin: 10px 30px;}
.validationPopupModal {width: auto}

/*TGL SPINNER*/
.waitingAction {background: url("images/ajax-loader.gif") no-repeat;width : 15px; height: 15px; margin-left: 3px;}
.waitingAction2 {background: url("images/ajax-loader.gif") no-repeat scroll 0 8px #EFEFEF;width : 15px; height: 30px; }
.waitingAction-blue {background: url("images/ajax-loader-blue.gif") no-repeat;width : 15px; height: 15px; margin-left: 3px;}

.choixTrackingCookie .ligneChoix{margin: 10px 0;}

.trackingCookiesDisclaimer.panel-blue{margin: 0 auto 5px auto; padding-top:5px; padding-bottom:5px;}
.trackingCookiesDisclaimer .header{margin-top:50px;}
.trackingCookiesContainer{margin: 0 auto; display:table; text-align:center;}
.trackingCookiesMessage{float:left;}
.trackingCookiesBoutons{float:left; }
.infogreffe .trackingCookiesBoutons .dijitButton{margin: 5px 25px} 
.infogreffe .trackingCookiesBoutons .dijitButtonNode{padding-top:5px; padding-bottom:5px;}

.questionnaireQualClient .dijitTextBox.dijitTextBox{margin:5px 2px 5px 0!important;width:317px}
.questionnaireQualClient .dijitTextBox.small{width:150px}
.questionnaireQualClient p {margin : 10px 0}
.questionnaireQualClient .messageQuestionnaire{margin : 0 0 15px 0}
.questionnaireQualClient .dijitButton{float: right}
.questionnaireQualClient a {float: left; text-decoration: underline; padding-top: 10px;}
.questionnaireQualClient .dijitDialogPaneContent{padding-bottom : 50px!important}



.ajoutSurveillancePopup label {
    display: inline;
    position: relative;
    top: -2px;
}
.ajoutSurveillancePopup.favoris li.on a,.favoris li a:hover{color:red!important;}


.dijit.dijitReset.dijitInline.squareCheckbox.dijitCheckBox.dijitCheckBoxChecked.dijitChecked {
    background-position: -315px;
}

.dijit.dijitReset.dijitInline.disabledCheckbox.dijitCheckBox.dijitCheckBoxChecked.dijitChecked {
    background-position: -330px;
}

.dijit.dijitReset.dijitInline.removedCheckbox.dijitCheckBox.dijitCheckBoxChecked.dijitChecked {
    background-position: -315px;
}

.dijit.dijitReset.dijitInline.removedCheckbox.dijitCheckBox {
    background-position: -539px;
}

/* .ajoutSurveillancePopup .nvSurv{margin-top:20px} TGL */
/* .ajoutSurveillancePopup .nvSurv .dijitCheckBox,.ajoutSurveillancePopup .nvSurv label,.ajoutSurveillancePopup .nvSurv .dijitTextBox{float:left} TGL */
/* .ajoutSurveillancePopup .nvSurv .dijitCheckBox{clear:left} TGL */
/* .ajoutSurveillancePopup .nvSurv .dijitTextBox{margin-right:10px} TGL */
/* .ajoutSurveillancePopup .nvSurv label{top:3px} TGL */
/* .ajoutSurveillancePopup .nvSurv .fieldset{padding:0 0 10px 100px} TGL */
/* .ajoutSurveillancePopup .nvSurv .fieldset a{margin:6px 0 0 5px;font-weight:bold;font-size:10px} TGL */
